/*
Theme Name: child
Template: gorgeous_tcd013
*/

#logo img {
    max-width: 300px;
}

#global_menu li {
    width: auto!important;
    padding: 0 1em;
}

#global_menu li a {
    padding: 0 .38em;
}

.breadcrumbs {
    font-size: .8em;
    margin-bottom: 1em;
}

#footer_logo img {
    width: 300px;
}


.wpp-list {
    counter-reset: number;
    list-style: none;
}
.wpp-list li{
	position: relative;
}
.wpp-list li:before {
    color: #fff;
    content: counter(number);
    counter-increment: number;
    text-align: center;
    opacity: .999;
    float: left;
    line-height: 20px;
    width: 20px;
    height: 20px;
    background-color: rgba(0,0,0,.7);
    border-radius: 2px;
    -moz-border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

#widget_top .textwidget {
    margin: 0 0 15px 0;
    font-size: 11px;
    background: #fff;
    border: 1px solid #ddd;
    padding: 15px;
}

@media (max-width: 640px){
	#logo a:before {
    content: none!important;
}

#logo img {
    display: block!important;
    width: 100%;
    height: auto;
}
	#logo a {
    background: #fff;
    padding: 2px 8px 1px;
    border-radius: 3px;
}
}